Supported platforms and requirements

The table below shows the list of operating systems on which the program can be installed, Outlook versions supported and other components required for the program installation:

OS installation Outlook versions supported Prerequisites
  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows 7
  • Windows Vista (2)
  • Outlook 2016
  • Outlook 2013
  • Outlook 2010
  • Outlook 2007
  • The program supports both 32 and 64 bit operating system and Outlooks.
(1) iCloud for Windows requires at least Windows 7.
(2) Windows Vista users can install CodeTwo Sync for iCloud providing they have iCloud Control Panel for Windows already installed. Be aware, that iCloud Control Panel is not available anymore for download from official Apple website as it was replaced by iCloud for Windows.

Important info for users who upgraded to Windows 10

If you upgraded to Windows 10 from previous releases while having iCloud for Windows and CodeTwo Sync for iCloud already installed you may encounter some problems running them. To fix that follow steps from this Knowledge Base article.

Was this information useful?